| Kea 3.0.2-git

stat_cmds_messages.h File Reference
`#include <log/message_types.h>`
Include dependency graph for stat_cmds_messages.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables
const isc::log::MessageID | STAT_CMDS_DEINIT_OK
const isc::log::MessageID | STAT_CMDS_INIT_OK
const isc::log::MessageID | STAT_CMDS_LEASE4_FAILED
const isc::log::MessageID | STAT_CMDS_LEASE4_GET
const isc::log::MessageID | STAT_CMDS_LEASE4_GET_FAILED
const isc::log::MessageID | STAT_CMDS_LEASE4_GET_INVALID
const isc::log::MessageID | STAT_CMDS_LEASE4_GET_NO_SUBNETS
const isc::log::MessageID | STAT_CMDS_LEASE4_ORPHANED_STATS
const isc::log::MessageID | STAT_CMDS_LEASE6_FAILED
const isc::log::MessageID | STAT_CMDS_LEASE6_GET
const isc::log::MessageID | STAT_CMDS_LEASE6_GET_FAILED
const isc::log::MessageID | STAT_CMDS_LEASE6_GET_INVALID
const isc::log::MessageID | STAT_CMDS_LEASE6_GET_NO_SUBNETS
const isc::log::MessageID | STAT_CMDS_LEASE6_ORPHANED_STATS

## Variable Documentation

## ◆ STAT_CMDS_DEINIT_OK

const isc::log::MessageID STAT_CMDS_DEINIT_OK
| extern

## ◆ STAT_CMDS_INIT_OK

const isc::log::MessageID STAT_CMDS_INIT_OK
| extern

## ◆ STAT_CMDS_LEASE4_FAILED

const isc::log::MessageID STAT_CMDS_LEASE4_FAILED
| extern

## ◆ STAT_CMDS_LEASE4_GET

const isc::log::MessageID STAT_CMDS_LEASE4_GET
| extern

## ◆ STAT_CMDS_LEASE4_GET_FAILED

const isc::log::MessageID STAT_CMDS_LEASE4_GET_FAILED
| extern

## ◆ STAT_CMDS_LEASE4_GET_INVALID

const isc::log::MessageID STAT_CMDS_LEASE4_GET_INVALID
| extern

## ◆ STAT_CMDS_LEASE4_GET_NO_SUBNETS

const isc::log::MessageID STAT_CMDS_LEASE4_GET_NO_SUBNETS
| extern

## ◆ STAT_CMDS_LEASE4_ORPHANED_STATS

const isc::log::MessageID STAT_CMDS_LEASE4_ORPHANED_STATS
| extern

## ◆ STAT_CMDS_LEASE6_FAILED

const isc::log::MessageID STAT_CMDS_LEASE6_FAILED
| extern

## ◆ STAT_CMDS_LEASE6_GET

const isc::log::MessageID STAT_CMDS_LEASE6_GET
| extern

## ◆ STAT_CMDS_LEASE6_GET_FAILED

const isc::log::MessageID STAT_CMDS_LEASE6_GET_FAILED
| extern

## ◆ STAT_CMDS_LEASE6_GET_INVALID

const isc::log::MessageID STAT_CMDS_LEASE6_GET_INVALID
| extern

## ◆ STAT_CMDS_LEASE6_GET_NO_SUBNETS

const isc::log::MessageID STAT_CMDS_LEASE6_GET_NO_SUBNETS
| extern

## ◆ STAT_CMDS_LEASE6_ORPHANED_STATS

const isc::log::MessageID STAT_CMDS_LEASE6_ORPHANED_STATS
| extern